<?php
/*
+------------------------------------------------------------------------+
| ConPresso-Module "Backup"					                             |
+------------------------------------------------------------------------+
| Copyright (c) Markus Rsel http://www.conpresso4.de                    |
+------------------------------------------------------------------------+
| LICENSE INFO                                                           |
| This source file is subject to ConPresso license version 2002-11-16    |
| that is bundled with this package in the files LICENSE_EN.TXT or       |
| LICENSE_DE.TXT, and is available through the world-wide-web at         |
|     http://www.conpresso.de/license/LICENSE_EN-2002-11-16.TXT or       |
|     http://www.conpresso.de/license/LICENSE_DE-2002-11-16.TXT          |
|                                                                        |
| If you did not receive a copy of the ConPresso license and are unable  |
| to obtain it through the world-wide-web, please send a note to         |
| <license@conpresso.de> so we can e-mail you a copy immediately.        |
+------------------------------------------------------------------------+
| MODULE LICENSE                                                         |
| This souce file is also subject to the module license available        |
| through the world-wide-web at                                          |
|    http://www.conpresso4.de/_rubric/index.php?rubric=Lizenzbedingungen |
| It is NOT freeware and must not be redistributed!                      |
+------------------------------------------------------------------------+
| Authors: Markus Rsel <mods@50n.de>                                    |
+------------------------------------------------------------------------+

== Version: 4.1a / October 2013 ==

*/

$translation = array(

'Backup'
=> 'Backup',
'Database backup'
=> 'Datenbank Backup',
'Options'
=> 'Einstellungen',
'The backup module was successfully installed!'
=> 'Das Backup-Modul wurde erfolgreich installiert!',
'The backup module got activated.'
=> 'Das Backup-Modul wurde aktiviert.',
'The backup module got deactivated.'
=> 'Das Backup-Modul wurde deaktiviert.',
'The backup module was removed from the ConPresso system. Please remove the module directory <i>%s</i> to finally uninstall the backup-module.'
=> 'Das Backup-Modul wurde aus dem ConPresso-System entfernt. Bitte lschen Sie das Modulverzeichnis <i>%s</i>, um die Deinstallation abzuschlieen.',

'The directory <em>%s</em> is not writeable.'
=> 'Das Verzeichnis <em>%s</em> ist nicht beschreibbar.',
'Please make sure that the user your webserver is running as has write access to the <em>%s</em> directory. Usually you can use your FTP client or command line tools to do so.'
=> 'Bitte stellen Sie sicher, dass der Benutzer unter dem Ihr Webserver luft das Recht fr Schreibzugriffe auf das <em>%s</em>-Verzeichnis besitzt. blicherweise knnen Sie die Rechte mit Ihrem FTP-Client oder ber die Kommandozeile auf dem Server ndern.',
'backup actions'
=> 'Backup Aktionen',
'backup settings'
=> 'Backup Einstellungen',
'Your 90 days backup module evaluation period has expired!'
=> 'Ihr 90 Tage Testzeitraum fr das Backup-Modul ist abgelaufen!',
'english'
=> 'deutsch',
'english'
=> 'deutsch',

'not available'
=> 'nicht verfgbar',

// actions
'Backup was performed and saved as <em>%s</em>.'
=> 'Das Backup wurde ausgefhrt und gesichert als <em>%s</em>.',
'Backup file was sent to <em>%s</em>.'
=> 'Die Backup-Datei wurde an <em>%s</em> gesendet.',
'Last backup was performed on <em>%s</em>.'
=> 'Das letzte Backup wurde am <em>%s</em> erstellt.',
'No backup perfomed yet!'
=> 'Bisher wurde kein Backup erstellt!',
'In this view you can execute the bachup actions.'
=> 'In dieser Ansicht fhren Sie die Backup-Aktionen aus.',
'Backup actions'
=> 'Backup Aktionen',
'Action:'
=> 'Aktionen:',
'Remember all SQL-files (*.sql, *.sql.gz) in the folder <em>%s/files</em> will be deleted automatically after %s days!'
=> 'Alle SQL-Dateien (*.sql, *.sql.gz) im Verzeichnis <em>%s/files</em> werden nach %s Tagen gelscht!',
'Perform full backup'
=> 'Komplette Datenbank sichern',
'Perform tables only backup'
=> 'Nur Tabellenstruktur sichern',
'Perform data only backup'
=> 'Nur Daten sichern',
'Starting the restore deletes all existing data! Do not interrupt the process! After starting the restore there is no way back unless tables <b>and</b> data are restored!'
=> 'Das Starten der Wiederherstellung lscht alle vorhandenen Daten! Unterbrechen Sie den Prozess nicht! Nach dem Starten der Wiederherstellung gibt es kein Zurck bis die Datenbankstruktur <b>und</b> die Daten wiederhergestellt sind!',
'Restore data from backup file (bigdump)'
=> 'Wiederherstellen aus einer Backup-Datei (Bigdump)',
'english'
=> 'deutsch',

// settings
'In this view you can work on the backup module settings.'
=> 'In dieser Ansicht bearbeiten Sie die Einstellungen des Backup-Moduls.',
'Backup settings'
=> 'Backup-Einstellungen',
'Activate autobackup:'
=> 'Automatisches Backup:',
'Auto backup period in hours:'
=> 'Backup Intervall in Stunden:',
'Days to store backups:'
=> 'Speicherdauer in Tagen:',
'Drop tables:'
=> 'DROP TABLES:',
'Autobackup type:'
=> 'Art des Backups:',
'full backup'
=> 'vollstndig',
'data only'
=> 'nur Daten',
'Compress with GZIP:'
=> 'GZIP-Komprimierung:',
'Send backup via mail:'
=> 'Backup per Mail versenden:',
'Sender email adress:'
=> 'Absender Adresse:',
'Recipient email adress:'
=> 'Empfnger Adresse:',
'Backup mail subject:'
=> 'Backup-Mail Betreff:',


'none'
=> 'keine',
'yes'
=> 'ja',
'no'
=> 'nein'
)

?>